@charset "UTF-8";

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

h2{
    font-size: 20px;
    font-weight: 600;
    color: #5e6438;
    line-height: 1;
    letter-spacing: 0.2em;
    padding: 30px 0 3px;
    margin-bottom: 20px;
    border-bottom: 1px solid #808063;
    position: relative;
    text-align: left;
}

h2::before{
    content: '';
    display: inline-block;
    width: 47px;
    height: 47px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20100%20100%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%23d5d6d5%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_11%22%20data-name%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M84.8%2C42.9l-29.6-27.8c-.4-.3-.9-.3-1.2%2C0l-4%2C4.4-4-4.4c-.3-.4-.9-.4-1.2%2C0l-29.6%2C27.8c-.6.5-.2%2C1.5.6%2C1.5h8.9c.3%2C0%2C.5-.1.7-.3l19-21.5c.4-.4%2C1.1-.4%2C1.4%2C0l.7%2C1-5.4%2C6c-.5.5-.1%2C1.5.7%2C1.5h6.5c.3%2C0%2C.5-.1.7-.4l1.1-1.7%2C1.1%2C1.7c.2.2.4.4.7.4h6.5c.8%2C0%2C1.1-.9.7-1.5l-5.4-6%2C.7-1c.3-.5%2C1-.5%2C1.4%2C0l19%2C21.5c.2.2.4.3.7.3h8.9c.8%2C0%2C1.2-1%2C.6-1.5Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M71.1%2C70.8c-3.4-1.6-4.3-3.2-4.3-3.2-.1-.3-.5-.5-.8-.5s-.7.2-.8.5c0%2C0-.7%2C1.3-2.9%2C1.8-2.4.5-7.7.6-16.7.6h0c-9.3%2C0-12.7-1.9-12.8-2.6-.1-.4-.5-.7-.9-.7-.4%2C0-.8.4-.8.8%2C0%2C.2-.7.7-1.2%2C1.1-1.1.8-2.6%2C2-3.2%2C3.9-.8%2C2.4%2C1.5%2C5.2%2C2.8%2C6.3.2.2.4.3.5.5.8.8%2C1.6%2C1.4%2C2.9%2C1.4s1.9-.2%2C3.3-.7c1.8-.6%2C6.1-.9%2C8.7-1h.8c1.7-.1%2C2.5-.1%2C4-.1h2.8c3.3%2C0%2C6.4.5%2C9.2.9%2C3.4.5%2C6.3.9%2C8.5.4%2C2-.5%2C3.4-2.2%2C3.5-4.4.2-2.2-.8-4.2-2.4-4.9h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M31.6%2C45.9c-.3-.3-.9-.4-1.2%2C0-.5.4-.5%2C1-.6%2C1.5%2C0%2C.7-.1%2C1.2-1.1%2C1.6-.9.4-1.4%2C1-1.5%2C1.9-.4%2C2.1%2C1.6%2C4.5%2C2.2%2C5%2C.2.2.4.4.5.6.7.9%2C1.4%2C1.4%2C2.9%2C1.4s2.1-.2%2C3.8-.6c1.9-.4%2C5.7-.8%2C8.5-1%2C.3%2C5.5%2C1%2C9.7%2C2.7%2C11.3.5.5%2C1.1.7%2C1.7.7h0c3-.1%2C4.7-3.9%2C5.4-12%2C2.3.1%2C4.5.4%2C6.5.7%2C3.4.5%2C6.4.9%2C8.6.3%2C1.7-.4%2C2.8-1.5%2C3.2-3%2C.5-1.9-.3-4.2-1.8-5.8-2.2-2.1-5.1-4.1-5.3-4.2-.3-.2-.6-.2-.9%2C0-.3.1-.5.4-.5.7%2C0%2C.1-.1%2C1.2-2.1%2C1.6-1.4.3-3.9.4-7.3.5.1-3.4.3-5.5.7-6.3%2C0-.1.2-.3.3-.5.6-.9%2C1.4-2.3.8-3.5-.5-.9-1.6-1.3-3.4-1.3-1.3%2C0-1.8-.4-2.3-.9-.6-.5-1.3-1.1-2.8-1.1h0c-2.1%2C0-3%2C1-3.9%2C1.9-.9.9-1.7%2C1.8-4.1%2C2.1-.5%2C0-.8.4-.8.9s.4.8.8.9c0%2C0%2C4%2C.5%2C4.2%2C6.7%2C0%2C.4%2C0%2C.8%2C0%2C1.2-7.9%2C0-11.8%2C0-13.3-1.4h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C0C22.4%2C0%2C0%2C22.4%2C0%2C50s22.4%2C50%2C50%2C50%2C50-22.4%2C50-50S77.6%2C0%2C50%2C0ZM50%2C92.9c-23.7%2C0-42.9-19.3-42.9-42.9S26.3%2C7.1%2C50%2C7.1s42.9%2C19.3%2C42.9%2C42.9-19.3%2C42.9-42.9%2C42.9Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C8.9c-22.7%2C0-41.1%2C18.4-41.1%2C41.1s18.4%2C41.1%2C41.1%2C41.1%2C41.1-18.4%2C41.1-41.1S72.7%2C8.9%2C50%2C8.9ZM50%2C89.9c-22%2C0-39.9-17.9-39.9-39.9S28%2C10.1%2C50%2C10.1s39.9%2C17.9%2C39.9%2C39.9-17.9%2C39.9-39.9%2C39.9h0Z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    position: absolute;
    top: 4px;
    left: -27px;
    z-index: -1;
}

.content01{
    margin-top: 5px;
}

.content01 .content01-image img{
    width: 100%;
    /* height: 385px; */
}

.content01-textbox01{
    margin: 0 40px;
}

.content01-text01{
    margin: 25px 0;
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 0.05em;
}

.sake-type{
    display: flex;
    justify-content: center;
}

.sake-type span{ 
    letter-spacing: 0.1em;
}

.weight{
    font-weight: 700;
}

.type01{
    width: 180px;
    height: auto;
    margin: 10px 0;
    text-align: center;
}

.type01:nth-of-type(2){
    max-width: calc(100% - 360px);
    min-width: 180px;
    width: fit-content;
}

.type01 .left{
    font-size: 16px;
    color: #5e6438;
    margin-right: 20px;
    font-weight: 400;
}

.type01 .right{
    font-size: 18px;
    color: #333333;
}

.type01 button{
    width: 125px;
    height: 20px;
    font-size: 12px;
    background-color: #808063;
    color: #ffffff;
    position: relative;
    margin: 15px 0;
    border: none;
}

.type01 button p{
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}


.sake-capacity{
    text-align: left;
    margin-top: 10px;
}

.sake-capacity .title{
    font-size: 18px;
    color: #5e6438;
    margin-right: 20px;
    letter-spacing: 0.1em;
}

.sake-capacity .text01{
    font-size: 14px;
    color: #333333;
    letter-spacing: 0.05em;
    margin: 15px 20px;
}

.select01{
    margin: 0 30px;
}

.select01 .radio{
    display: flex;
    align-items: flex-end;
}

.select01 ol{
    display: flex;
    align-items: flex-end;
}

.select01 .radio .left{
    width: 85px;
    text-align: right;
    font-size: 18px;
    letter-spacing: 0.03em;
    margin-right: 15px;
}

.select01 .radio .right span{
    font-size: 24px;
    color: #c83828;
    padding-right: 8px;
}

.select01 .radio .right{
    width: 190px;
    text-align: right;
    font-size: 14px;
    letter-spacing: 0.03em;
}

/*------------------------------------------------------------------*/

.select01 .radio .item-number01{
    width: 60px;
    height: 10px;
    padding: 10px 2px;
    font-size: 18px;
    text-align: right;
    border: solid 1px #000000;
    border-radius: 5px;
    margin-right: 3px;
}

.select01 .radio .item-numberbox01{
    font-size: 18px;
    margin-left: 35px;
}


/*------------------------------------------------------------------------*/

.buy{
    margin-top: 50px;
    display: flex;
    align-items: center;
}

.buy .prevbutton{
    width: 170px;
    height: 50px;
    border: none;
    background-color: #d2d2d2;
    border-radius: 10px;
    font-size: 20px;
    letter-spacing: 0.08em;
    color: #231e1e;
    position: relative;
    white-space: nowrap;
}

.buy .cartbutton{
    width: 200px;
    height: 50px;
    margin-left: 25px;
    border: none;
    background-color: #5e6438;
    border-radius: 10px;
    /*box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.25);*/
    padding-left: 37px;
    font-size: 20px;
    letter-spacing: 0.08em;
    color: #fff;
    position: relative;
    white-space: nowrap;
}

.buy .cartbutton::before{
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../images/common/cart.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translate(0 , -50%);
}

.buy .eyebutton{
    width: 200px;
    height: 50px;
    margin-left: 25px;
    border: none;
    background-color: #e96b08;
    border-radius: 10px;
    /*box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.25);*/
    padding-left: 34px;
    font-size: 20px;
    letter-spacing: 0.08em;
    color: #fff;
    position: relative;
}

.buy .eyebutton::before{
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../images/item/eye.svg)no-repeat;
  background-size: contain;
  z-index: 10;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translate(0 , -50%);
}

.content02{
    margin-top: 50px;
    text-align: center;
}

.content02 h3{
    font-size: 20px;
    position: relative;
}

.content02 h3::before{
    content: "";
    display: inline-block;
    width: 28px;
    height: 24px;
    background: url(../images/item/video.svg)no-repeat;
    background-size: contain;
    z-index: 10;
    position: absolute;
    left: 33%;
    top: 50%;
    transform: translate(0 , -50%);    
}

.content02 h3::after{
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../images/shopinfo/about-tuzimura-mark01.svg) no-repeat;
    background-size: contain;
    z-index: 10;
    left: 63.5%;
    position: absolute;
    top: 35%;   
}

.comtent02-movie{
    margin-top: 15px;
}

.comtent02-movie iframe{

    width:100%;
    aspect-ratio:16/9;
    height:auto;
}

.comtent02-text01{
    text-align: left;
    margin-top: 15px;
    margin-left: 145px;
}

.comtent02-text01 p{
    font-size: 15px;
    font-weight: 500;
    position: relative;
}

.comtent02-text01 p::before{
    content: "";
    display: inline-block;
    width: 22px;
    height: 15px;
    background: url(../images/item/movie.svg) no-repeat;
    background-size: contain;
    z-index: 10;
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translate(0 , -50%);   
}

.content03{
    margin: 0 40px;
}

.content03-table01 ol{
    display: flex;
    justify-content: center;
}


/* 基本枠 */
.content03-table01 .th,
.content03-table01 .td {
    border: 1px solid #d0d0d0;
}

/* 隣接するボックスの左線を消して二重線を防ぐ */
.content03-table01 ol > *:not(:first-child) {
    border-left: none;
}


/* 縦方向の二重線を削除（最初以外の行は上線を消す） */
.content03-table01 ol:not(:first-child) > * {
    border-top: none;
}

.content03-table01 .th{
    width: 120px;
    height: 40px;
    /*border: solid 1px #d0d0d0;*/
    background-color: #808063;
    position: relative;
}

.content03-table01 .th p{
    font-size: 14px;
    color: #ffffff;
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}

.content03-table01 .td{
    width: 220px;
    height: 40px;
    /*border: solid 1px #d0d0d0;*/
    position: relative;
    white-space: nowrap;
    overflow: auto;
}

.content03-table01 .td p{
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}

.content03-box{
    margin-top: 40px;
}

.content03-box h4{
    font-size: 16px;
    margin-left: 30px;
    margin-bottom: 18px;
    color: #858b62;
    font-weight: 800;
    position: relative;
    text-align: left;
}

.content03-box h4::before{
    content: "";
    display: inline-block;
    width: 18px;
    height: 16px;
    background: url(../images/item/meter.svg) no-repeat;
    background-size: contain;
    z-index: 10;
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translate(0 , -50%); 
}

.content03-box .under{
    display: flex;
    justify-content: center;
}

.content03-box .under .left{
    width: 286px;
    height: auto;
    border: solid 1px #d0d0d0;
}

.content03-table02 ol{
    display: flex;
}

.content03-table02 .th{
    width: 105px;
    height: 35px;
    border: solid 1px #d0d0d0;
    background-color: #808063;
    position: relative;
}

.content03-table02 .th p{
    font-size: 12px;
    color: #ffffff;
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}

.content03-table02 .td01{
    width: 30px;
    height: 35px;
    border: solid 1px #d0d0d0;
    position: relative;
}

.content03-table02 .td01 p{
    font-size: 16px;
    color: #c83828;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}

.content03-table02 .td02{
    width: 235px;
    height: 35px;
    border: solid 1px #d0d0d0;
    position: relative;
}

.content03-table02 .td02 p{
    font-size: 11px;
    padding: 0 10px;
    line-height: 1.2;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0 , -50%);
}

/*20251125*/
/* 横方向（二重線防止）：2列目以降の左線を消す */
.content03-table02 ol > *:not(:first-child) {
    border-left: none;
}

/* 縦方向（二重線防止）：2行目以降の上線を消す */
.content03-table02 ol:not(:first-child) > * {
    border-top: none;
}

/* 左ブロックの右境界線を消す → 表との二重線を防ぐ */
.content03-box .under .left {
    border-right: none;
}

.content04{
    margin: 40px 40px 0;
    text-align: left;
}

.content04 p{
    font-size: 16px;
    letter-spacing: -0.02em;
}

.content04 .text01{
    margin-top: 30px;
}

.content04 .text02{
    margin-top: 80px;
}

.content05{
    margin: 40px 40px 0;
}

.content05-box{
    display: flex;
}

.content05-box-content{
    width: 25%;
    height: auto;
    margin-right: 14px;
}

.content05-box-content:last-child{
    margin-right: 0;
}

.content05-box-content img{
    width: 100%;
    height: 120px;
}

.content05-box-content p{
    margin: 5px;
    font-size: 13px;
    line-height: 1.3;
}

.content06{
    margin: 40px 40px 0;
    text-align: left;
}

.content06 .text01{
    margin-top: 20px;
    font-size: 14px;
    font-weight: 900;
}

.content06 .text02{
    margin-top: 45px;
    margin-left: 30px;
    color: #5e6438;
    font-size: 18px;
    font-weight: 800;
    position: relative;
}

.content06 .text02::before{
    content: "";
    display: inline-block;
    width: 23px;
    height: 32px;
    background: url(../images/item/microphone.svg) no-repeat;
    background-size: contain;
    z-index: 10;
    position: absolute;
    left: -30px;
    bottom: 5px;
}

.content06 ol{
    display: flex;
    align-items: flex-start;
    margin-top: 15px;
}

.content06 .left{
    width: 110px;
    margin-right: 30px;
    margin-top: 3px;
}

.content06 .left:first-child{
    margin-top: 15px;
}

.content06 .left p{
    font-size: 16px;
    color: #5e6438;
    position: relative;
}

.content06 .left p::after{
    content: "※";
    display: inline-block;
    font-size: 12px;
    color: #c83828;
    background-size: contain;
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
}

.content06 .right{
    width: calc(100% - 140px);
}

.content06 .right .textarea01 input{
    width: 230px;
    height: auto;
    padding: 10px;
    font-size: 16px;
    border-radius: 8px;
    border: solid 1px #bbb;
}

.content06 .right .textarea02 textarea{
    width: 440px;
    height: 105px;
    padding: 10px;
    font-size: 16px;
    border: solid 1px #bbb;
    border-radius: 8px;
    margin-bottom: 15px;
}

/*20251101*/

.content06 .button01{
    width: 220px;
}

.caption{
    font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
    margin-bottom: 30px;
}

.jcb img{
    width: 60px;
    height: 47px;
}

.visa img{
    width: 81px;
    height: 47px;
}

.master img{
    width: 65px;
    height: 47px;
}

.diners img{
    width: 69px;
    height: 47px;
}

.amex img{
    width: 48px;
    height: 47px;
}

.discover img{
    width: 76px;
    height: 47px;
}

.unionpay img{
    width: 78px;
    height: 46px;
}

.kitaca img{
    width: 54px;
    height: 46px;
}

.suica img{
    width: 75px;
    height: 46px;
}

.pasmo img{
    width: 76px;
    height: 46px;
}

.toica img{
    width: 94px;
    height: 46px;
}

.manaca img{
    width: 89px;
    height: 46px;
}

.icoca img{
    width: 75px;
    height: 46px;
}

.sugoca img{
    width: 83px;
    height: 46px;
}

.nimoca img{
    width: 105px;
    height: 46px;
}

.hayakaken img{
    width: 86px;
    height: 46px;
}

.applepay img{
    width: 75px;
    height: 46px;
}

.id img{
    width: 71px;
    height: 46px;
}

.quicpay img{
    width: 72px;
    height: 46px;
}

.payment-contents05 p{
    font-size: 16px;
}

.payment-contents01{
    border: 2px solid #000000;
}

.textbox02 p{
    font-size: 13px;
    color: #DB3828;
    margin: 0;
    white-space: nowrap;
    letter-spacing: -0.07em;
}

.payment-table01{
    margin-bottom: 34px;
    padding: 0 25px;
}

.payment-table01 table{
    width: 100%;
    border: solid 1px #D3D3D3;
    border-collapse: collapse;
}

table th{
    text-align: center;
}

.payment-table01 th{
    background-color: #F7F7F7;
    color: #4B4B4B;
}

.payment-table01 .th-left{
    position: relative;
}

.payment-table01 .th-left p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.payment-table01 td{
    color: #4D4D4D;
}

.payment-table01 th,.payment-table01 td{
    border: solid 1px #D3D3D3;
    border-collapse: collapse;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.td-left-contents{
    padding: 0 23px;
}

.td-right-contents{
    text-align: center;
}

.th-right-contents{
    width: 16.6666667%;
}

.th-left{
    width: 50%;
}

.th-right{
    width: calc(50% - 3px);
}

.payment-table02{
    padding: 0 25px;
}

.payment-table02 table{
    width: 100%;
    border: solid 1px #D3D3D3;
    border-collapse: collapse;
    margin-bottom: 25px;
    font-size: 14px;
}

.payment-table02 th{
    background-color: #F7F7F7;
    color: #4B4B4B;
}

.payment-table02 td{
    text-align: center;
    color: #4D4D4D;
}

.payment-table02 th,.payment-table02 td{
    border: solid 1px #D3D3D3;
    border-collapse: collapse;
    padding-top: 5px;
    padding-bottom: 5px;
}

.td-left-small{
    width: 50%;
}

.td-right-small{
    width: 50%;
}

.payment-contents{
    width: auto;
    height: auto;
    border: solid 1px #5D6438;
    border-radius: 10px;
    margin-top: 30px;
}

.h3_wrapp h3 {
    padding-left: 25px;
}

.payment-contents h3{
    font-size: 16px;
}

.payment-contents h3::before{
    content: '';
    display: inline-block;
    content: '■';
    color: #DB3828;
}

.h3_wrapp{
    background: #e1dfc5;
    height: 43px;
    line-height: 43px;
    border-radius: 10px 10px 0 0;
}

.textbox01{
    margin-top: 25px;
    margin-bottom: 20px;
    padding: 0 25px;
}

.textbox01 p{
    font-size: 16px;
}

.textbox02{
    margin-bottom: 25px;
    padding: 0 25px;
}

.imagebox01{
    display: flex;
    flex-wrap: wrap;
    padding: 0 25px;
}

.imagebox01 img{
    margin-bottom: 20px;
    margin-right: 7px;
}

.payment-contents05 p{
    margin-top: 20px;
    margin-left: 20px;
}

.content07{
    margin-top: 40px;
    text-align: left;
}

.content08{
    margin-top: 40px;
    text-align: left;
}

.payment-contents05{
    margin-top: 20px;
}

.payment-contents05 iframe{
    width: 100%;
    height: 340px;
}

.payment-contents05 p{
    font-weight: 50;
}

.content09{
    margin-top: 40px;
}


/*20251027*/

.back{
    text-align: center;
}

.back .button03{
    font-size: 16px;
    font-weight: 500;
    color: #231e1e;
    background-color: #d2d2d2;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    width: 260px;
    height: auto;
    border: none;
    border-radius: 14px;
}

.back .button03:hover{
    background-color: #b0b0b0;
}


/*クチコミ*/
.kuchikomi_list {
    position:relative;
    display:block;
    width:100%;
    min-height:35px;
    max-height:200px;
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-width: none;
}
.kuchikomi_list li {
    padding: 6px;
    border-bottom: 1px solid #ddd;
}
/* .kuchikomi_list li:last-child {
    border-bottom: none;
} */
.kuchikomi_list li .nickname {
    font-size: 80%;
}

/*クチコミ星*/
.stars span{
  display: flex;               /* 要素をフレックスボックスにする */
  flex-direction: row-reverse; /* 星を逆順に並べる */
  justify-content: flex-end;   /* 逆順なので、左寄せにする */
}

.stars input[type='radio']{
  display: none;               /* デフォルトのラジオボタンを非表示にする */
}

.stars label{
  color: #D2D2D2;              /* 未選択の星をグレー色に指定 */
  font-size: 30px;             /* 星の大きさを30pxに指定 */
  padding: 0 5px;              /* 左右の余白を5pxに指定 */
  cursor: pointer;             /* カーソルが上に乗ったときに指の形にする */
}

.stars label:hover,
.stars label:hover ~ label,
.stars input[type='radio']:checked ~ label{
  color: #F8C601;              /* 選択された星以降をすべて黄色にする */
}






@media screen and (max-width: 1280px){

h2{
    font-size: 1.563vw;
    padding: 2.344vw 0 0.234vw;
    margin-bottom: 1.563vw;
}

h2::before{
    width: 3.672vw;
    height: 3.672vw;
    position: absolute;
    top: 0.313vw;
    left: -2.109vw;
}

.content01{
    margin-top: 0.391vw;
}

.content01 .content01-image img{
    width: 100%;
    /* height: 30.078vw; */
}

.content01-textbox01{
    margin: 0 3.125vw;
}

.content01-text01{
    margin: 1.953vw 0;
    font-size: 1.875vw;
}

.type01{
    width: 14.0625vw;
    margin: 0.78125vw 0;
}

.type01:nth-of-type(2){
    max-width: calc(100% - 28.125vw);
    min-width: 14.0625vw;
}

.type01 .left{
    font-size: 1.406vw;
    margin-right: 1.563vw;
}

.type01 .right{
    font-size: 1.406vw;
}

.type01 button{
    width: 9.766vw;
    height: 1.563vw;
    font-size: 0.938vw;
    margin: 1.172vw 0;
}

.sake-capacity .title{
    font-size: 1.406vw;
    margin-right: 1.563vw;
}

.sake-capacity .text01{
    font-size: 1.094vw;
    margin: 1.172vw 1.563vw;
}

.select01{
    margin: 0 2.34375vw;
}

.select01 .radio .left{
    width: 6.640625vw;
    font-size: 1.406vw;
    margin-right: 1.172vw;
}

.select01 .radio .right span{
    font-size: 1.875vw;
    padding-right: 0.625vw;
}

.select01 .radio .right{
    width: 14.84375vw;
    font-size: 1.094vw;
}

/*-------------------------*/

.select01 .radio .item-number01{
    width: 3.90625vw;
    height: 0.781vw;
    padding: 0.781vw 0.15625vw;
    font-size: 1.406vw;
    border-radius: 0.391vw;
    margin-right: 0.234vw;
}

.select01 .radio .item-numberbox01{
    font-size: 1.406vw;
    margin-left: 2.734vw;
}

/*-----------------------*/

.buy{
    margin-top: 3.906vw;
}

.buy .prevbutton{
    width: 13.281vw;
    height: 3.906vw;
    border-radius: 0.781vw;
    font-size: 1.563vw;
}

.buy .cartbutton{
    width: 15.625vw;
    height: 3.906vw;
    margin-left: 1.953vw;
    border-radius: 0.781vw;
    padding-left: 2.891vw;
    font-size: 1.563vw;
    /* box-shadow: 0px 0px 1.5625vw 0.3125vw rgba(0,0,0,0.25); */
}

.buy .cartbutton::before{
  width: 1.953vw;
  height: 1.953vw;
  position: absolute;
  left: 0.625vw;
}

.buy .eyebutton{
    width: 15.625vw;
    height: 3.906vw;
    margin-left: 1.953vw;
    border-radius: 0.781vw;
    padding-left: 2.656vw;
    font-size: 1.563vw;
    /* box-shadow: 0px 0px 1.5625vw 0.3125vw rgba(0,0,0,0.25); */
}

.buy .eyebutton::before{
  width: 1.953vw;
  height: 1.953vw;
  position: absolute;
  left: 0.781vw;
}

.content02{
    margin-top: 3.906vw;
}

.content02 h3{
    font-size: 1.563vw;
}

.content02 h3::before{
    width: 2.188vw;
    height: 1.875vw;
}

.content02 h3::after{
    width: 1.172vw;
    height: 1.172vw;  
}

.comtent02-movie{
    margin-top: 1.172vw;
}

.comtent02-movie img{
    width: 43.75vw;
    height: 24.609vw;
}

.comtent02-text01{
    margin-top: 1.172vw;
    margin-left: 11.328vw;
}

.comtent02-text01 p{
    font-size: 1.172vw;
}

.comtent02-text01 p::before{
    width: 1.719vw;
    height: 1.172vw;
    position: absolute;
    left: -2.344vw;
    top: 50%;
    transform: translate(0 , -50%);   
}

.content03{
    margin: 0 3.125vw;
}

.content03-table01 .th{
    width: 9.375vw;
    height: 3.125vw;
}

.content03-table01 .th p{
    font-size: 1.094vw;
}

.content03-table01 .td{
    width: 17.1875vw;
    height: 3.125vw;
}

.content03-table01 .td p{
    font-size: 1.094vw;
}

.content03-box{
    margin-top: 3.125vw;
}

.content03-box h4{
    font-size: 1.25vw;
    margin-left: 2.344vw;
    margin-bottom: 1.406vw;
}

.content03-box h4::before{
    width: 1.406vw;
    height: 1.25vw;
    position: absolute;
    left: -1.562vw;
    top: 50%;
    transform: translate(0 , -50%); 
}

.content03-box .under .left{
    width: 22.34375vw;
    height: auto;
    border: solid 0.078125vw #d0d0d0;
}

.content03-table02 .th{
    width: 8.203vw;
    height: 2.734375vw;
    border: solid 0.078125vw #d0d0d0;
}

.content03-table02 .th p{
    font-size: 0.938vw;
}

.content03-table02 .td01{
    width: 2.344vw;
    height: 2.734375vw;
    border: solid 0.078125vw #d0d0d0;
}

.content03-table02 .td01 p{
    font-size: 1.25vw;
}

.content03-table02 .td02{
    width: 18.359vw;
    height: 2.734375vw;
    border: solid 0.078125vw #d0d0d0;
}

.content03-table02 .td02 p{
    font-size: 0.859vw;
    padding: 0 0.781vw;
}

.content04{
    margin: 3.125vw 3.125vw 0;
}

.content04 p{
    font-size: 1.25vw;
}

.content04 .text01{
    margin-top: 2.344vw;
}

.content04 .text02{
    margin-top: 6.25vw;
}

.content05{
    margin: 3.125vw 3.125vw 0;
}

.content05-box-content{
    margin-right: 1.094vw;
}

.content05-box-content img{
    height: 9.375vw;
}

.content05-box-content p{
    margin: 0.391vw;
    font-size: 1.016vw;
}

.content06{
    margin: 3.125vw 3.125vw 0;
}

.content06 .text01{
    margin-top: 1.563vw;
    font-size: 1.094vw;
}

.content06 .text02{
    margin-top: 3.516vw;
    margin-left: 2.344vw;
    font-size: 1.406vw;
}

.content06 .text02::before{
    width: 1.797vw;
    height: 2.5vw;
    position: absolute;
    left: -2.344vw;
    bottom: 0.391vw;
}

.content06 ol{
    margin-top: 1.172vw;
}

.content06 .left{
    width: 8.594vw;
    margin-right: 2.344vw;
    margin-top: 0.234375vw;
}

.content06 .left:first-child{
    margin-top: 1.171875vw;
}

.content06 .left p{
    font-size: 1.25vw;
}

.content06 .left p::after{
    font-size: 0.938vw;
}

.content06 .right{
    width: calc(100% - 10.938vw);
}

.content06 .right .textarea01 input{
    width: 17.969vw;
    padding: 0.781vw;
    font-size: 1.25vw;
    border-radius: 0.625vw;
}

.content06 .right .textarea02 textarea{
    width: 34.375vw;
    height: 8.203vw;
    padding: 0.781vw;
    font-size: 1.25vw;
    border-radius: 0.625vw;
    margin-bottom: 1.172vw;
}

/*20251101*/

.content06 .button01{
    width: 17.188vw;
}

.stars label{
  font-size: 2.344vw;             /* 星の大きさを30pxに指定 */
  padding: 0 0.391vw;              /* 左右の余白を5pxに指定 */
}

.caption{
    font-size: 1.25vw;
    margin-bottom: 2.344vw;
}

.jcb img{
    width: 4.688vw;
    height: 3.672vw;
}

.visa img{
    width: 6.328vw;
    height: 3.672vw;
}

.master img{
    width: 5.078vw;
    height: 3.672vw;
}

.diners img{
    width: 5.391vw;
    height: 3.672vw;
}

.amex img{
    width: 3.75vw;
    height: 3.672vw;
}

.discover img{
    width: 5.938vw;
    height: 3.672vw;
}

.unionpay img{
    width: 6.094vw;
    height: 3.594vw;
}

.kitaca img{
    width: 4.219vw;
    height: 3.594vw;
}

.suica img{
    width: 5.859vw;
    height: 3.594vw;
}

.pasmo img{
    width: 5.938vw;
    height: 3.594vw;
}

.toica img{
    width: 7.344vw;
    height: 3.594vw;
}

.manaca img{
    width: 6.953vw;
    height: 3.594vw;
}

.icoca img{
    width: 5.859vw;
    height: 3.594vw;
}

.sugoca img{
    width: 6.484vw;
    height: 3.594vw;
}

.nimoca img{
    width: 8.203vw;
    height: 3.594vw;
}

.hayakaken img{
    width: 6.719vw;
    height: 3.594vw;
}

.applepay img{
    width: 5.859vw;
    height: 3.594vw;
}

.id img{
    width: 5.547vw;
    height: 3.594vw;
}

.quicpay img{
    width: 5.625vw;
    height: 3.594vw;
}

.payment-contents05 p{
    font-size: 1.25vw;
}

.textbox02 p{
    font-size: 1.016vw;
}

.payment-table01{
    margin-bottom: 2.656vw;
    padding: 0 1.953vw;
}

.payment-table01 th,.payment-table01 td{
    font-size: 1.094vw;
    padding-top: 0.391vw;
    padding-bottom: 0.391vw;
}

.td-left-contents{
    padding: 0 1.797vw;
}

.th-right{
    width: calc(50% - 0.234vw);
}

.payment-table02{
    padding: 0 1.953vw;
}

.payment-table02 table{
    margin-bottom: 1.953vw;
    font-size: 1.094vw;
}

.payment-table02 th,.payment-table02 td{
    padding-top: 0.391vw;
    padding-bottom: 0.391vw;
}

.payment-contents{
    border-radius: 0.781vw;
    margin-top: 2.344vw;
}

.h3_wrapp h3 {
    padding-left: 1.953vw;
}

.payment-contents h3{
    font-size: 1.25vw;
}

.h3_wrapp{
    height: 3.359vw;
    line-height: 3.359vw;
    border-radius: 0.781vw 0.781vw 0 0;
}

.textbox01{
    margin-top: 1.953vw;
    margin-bottom: 1.563vw;
    padding: 0 1.953vw;
}

.textbox01 p{
    font-size: 1.25vw;
}

.textbox02{
    margin-bottom: 1.953vw;
    padding: 0 1.953vw;
}

.imagebox01{
    padding: 0 1.953vw;
}

.imagebox01 img{
    margin-bottom: 1.563vw;
    margin-right: 0.547vw;
}

.payment-contents05 p{
    margin-top: 1.563vw;
    margin-left: 1.563vw;
}

.content07{
    margin-top: 3.125vw;
}

.content08{
    margin-top: 3.125vw;
}

.payment-contents05{
    margin-top: 1.563vw;
}

.payment-contents05 iframe{
    height: 26.563vw;
}

.content09{
    margin-top: 3.125vw;
}





/*20251027*/

.back .button03{
    font-size: 1.25vw;
    padding: 0.781vw;
    width: 20.313vw;
    border-radius: 1.094vw;
}



}

@media screen and (max-width: 430px){





    h2 {
        font-size: 4.651vw;
        letter-spacing: 0.2em;
        padding: 6.977vw 0 1.163vw 0;
        margin-bottom: 3.488vw;
    }

    h2::before {
        width: 9.302vw;
        height: 9.302vw;
        position: absolute;
        top: 3.488vw;
        left: -3.488vw;
    }

    .caption{
        font-size: 2.674vw;
    }

    .h3_wrapp{
        height: 6.047vw;
        position: relative;
    }

    .h3_wrapp h3 {
        padding-left: 2.326vw;
    }

    .payment-contents h3 {
        font-size: 3.488vw;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
    }

    .payment-contents{
        margin-top: 4.651vw;
    }

    .textbox01 p {
        font-size: 2.791vw;
    }

    .textbox01{
        padding: 0 2.326vw;
    }

    .textbox02 p {
        font-size: 2.326vw;
        white-space: normal;
    }

    .textbox02{
        padding: 0 2.326vw;
    }

    .imagebox01{
        padding: 0 2.326vw;
        margin-top: 2.326vw;
    }

    .jcb img{
        width: 13.953vw;
        height: 10.93vw;
    }

    .visa img{
        width: 18.837vw;
        height: 10.93vw;
    }

    .master img{
        width: 15.116vw;
        height: 10.93vw;
    }

    .diners img{
        width: 16.047vw;
        height: 10.93vw;
    }

    .amex img{
        width: 11.163vw;
        height: 10.93vw;
    }

    .discover img{
        width: 17.674vw;
        height: 10.93vw;
    }

    .unionpay img{
        width: 18.14vw;
        height: 10.698vw;
    }

    .kitaca img{
        width: 12.558vw;
        height: 10.698vw;
    }

    .suica img{
        width: 17.442vw;
        height: 10.698vw;
    }

    .pasmo img{
        width: 17.674vw;
        height: 10.698vw;
    }

    .toica img{
        width: 21.86vw;
        height: 10.698vw;
    }

    .manaca img{
        width: 20.698vw;
        height: 10.698vw;
    }

    .icoca img{
        width: 17.442vw;
        height: 10.698vw;
    }

    .sugoca img{
        width: 19.302vw;
        height: 10.698vw;
    }

    .nimoca img{
        width: 24.419vw;
        height: 10.698vw;
    }

    .hayakaken img{
        width: 20vw;
        height: 10.698vw;
    }

    .applepay img{
        width: 17.442vw;
        height: 10.698vw;
    }

    .id img{
        width: 16.512vw;
        height: 10.698vw;
    }

    .quicpay img{
        width: 16.744vw;
        height: 10.698vw;
    }

    .payment-table01 th, .payment-table01 td{
        font-size: 2.791vw;
    }

    .payment-table02{
        margin-bottom: 2.326vw;
    }

    .payment-table02 th, .payment-table02 td{
        font-size: 2.791vw;
    }

    .payment-contents05 iframe{
        width: 100%;
        height: auto;
    }
    .payment-contents05 p{
        font-size: 3.256vw;
    }









    .content01 {
        margin-top: 6.977vw;
    }

    .content01 .content01-image img {
        width: 100%;
        /* height: 46.512vw; */
    }

    .content01-text01 {
        margin: 4.651vw 0;
        font-size: 4.186vw;
    }

    
    .sake-type{
        display: flex;
        flex-direction: column;
    }

    .type01 {
        width: 90%;
        margin: 0 5%;
    }

    .type01:nth-of-type(2){
        width: 90%;
        margin: 0 5%;
        max-width: 100%;
    }

    .type01 .left {
        font-size: 3.023vw;
        margin-right: 3.488372093023256vw;
    }

    .type01 .right {
        font-size: 3.256vw;
    }

    .type01 button {
        width: 90%;
        height: 6.977vw;
        border-radius: 1.86vw;
        font-size: 2.558vw;
        margin: 1.1627906976744187vw 0;
    }

    .sake-capacity .title {
        font-size: 4.186vw;
        margin-right: 0;
        margin-top: 6.976744186046512vw;
    }

    .sake-capacity .text01 {
        font-size: 3.488vw;
        margin: 1.86vw 2.326vw;
        line-height: 1.4;
    }

    .select01 .radio .left{
        width: 16.279vw;
        font-size: 3.023vw;
        margin-right: 2.326vw;
    }

    .select01 .radio .right {
        width: 32.558vw;
        font-size: 3.023vw;
    }

    .select01 .radio .right span {
        font-size: 4.186vw;
        padding-right: 1.86vw;
    }

    .select01 {
        margin: 0 4.651vw;
    }

/*-----------------------------*/

    .select01 .radio .item-number01 {
        width: 10.465vw;
        height: 2.326vw;
        padding: 1.86vw 0.698vw;
        font-size: 3.256vw;
        border-radius: 1.86vw;
        margin-right: 0.698vw;
        margin-bottom: 0.698vw;
    }

    .select01 .radio .item-numberbox01 {
        font-size: 3.256vw;
        margin-left: 2.791vw;
    }

    .select01 .radio {
        display: flex;
        align-items: center;
    }


/*-------------------------------*/


    .buy {
        margin-top: 6.977vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .buy .prevbutton {
        width: 22.093vw;
        height: 8.14vw;
        border-radius: 1.86vw;
        font-size: 2.558vw;
    }

    .buy .cartbutton {
        width: 23.256vw;
        height: 8.14vw;
        margin-left: 2.326vw;
        border-radius: 1.86vw;
        padding-left: 4.651vw;
        font-size: 2.326vw;
        border: none;
        /*box-shadow: 0px 0px 4.651162790697675vw 1.1627906976744187vw rgba(0, 0, 0, 0.25);*/
    }

    .buy .cartbutton::before {
        width: 3.488vw;
        height: 3.488vw;
        position: absolute;
        left: 0.698vw;
        top: 50%;
        transform: translate(0, -50%);
    }

    .buy .eyebutton {
        width: 23.256vw;
        height: 8.14vw;
        border-radius: 1.86vw;
        padding-left: 4.651vw;
        font-size: 2.326vw;
        border: none;
        /*box-shadow: 0px 0px 4.651162790697675vw 1.1627906976744187vw rgba(0, 0, 0, 0.25);*/
        margin-left: 2.326vw;
    }

    .buy .eyebutton::before {
        width: 3.488vw;
        height: 3.488vw;
        position: absolute;
        left: 1.163vw;
        top: 50%;
        transform: translate(0, -50%);
    }


    .content02 {
        margin-top: 9.302vw;
    }

    .content02 h3 {
        font-size: 3.721vw;
    }

    .content02 h3::before {
        width: 5.116vw;
        height: 4.186vw;
        position: absolute;
        left: 23%;
        top: 50%;
        transform: translate(0, -50%);
    }

    .content02 h3::after {
        width: 3.023vw;
        height: 3.023vw;
        position: absolute;
        top: 35%;
        left: 71%;
    }

    .comtent02-movie {
        margin-top: 4.651vw;
    }

    .comtent02-movie img {
        width: 69.767vw;
        height: 39.535vw;
    }

    .comtent02-text01 {
        margin-top: 2.326vw;
        margin-left: 13.023vw;
    }

    .comtent02-text01 p {
        font-size: 2.558vw;
        letter-spacing: -0.08em;
    }

    .comtent02-text01 p::before {
        width: 2.791vw;
        height: 2.791vw;
        position: absolute;
        left: -3.721vw;
        top: 67%;
        transform: translate(0, -50%);
    }

    .content03 {
        margin: 9.302vw 2.326vw 0;
    }

    .content03-table01 ol {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    }

    .content03-table01{
        margin-top: 4.651vw;
    }

    .content03-table01 .th {
        width: 30%;
        height: 9.302vw;
    }

    .content03-table01 .th p {
        font-size: 3.023vw;
    }

    .content03-table01 .td {
        width: 70%;
        height: 9.302vw;
    }

    .content03-table01 .td p {
        font-size: 3.023vw;
        white-space: nowrap;
    }

    /*20251125*/

    .content03-table01 ol:first-child{
        border-left: none;
        border-bottom: none;
    }

    .content03-box {
        margin-top: 5.814vw;
    }

    .content03-box h4 {
        font-size: 3.488vw;
        margin-left: 4.651vw;
        margin-bottom: 3.488vw;
        margin-top: 2.3255813953488373vw;
    }

    .content03-box h4::before {
        width: 3.488vw;
        height: 3.721vw;
        position: absolute;
        left: -4.186vw;
        top: 55%;
        transform: translate(0, -50%);
    }

    .content03-box .under {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .content03-box .under .left {
        width: 70%;
        height: auto;
        border: solid 0.078125vw #d0d0d0;
        border-bottom: none;
        /*margin: 0 auto;*/
    }

    .content03-table02 .th {
        width: 26%;
        height: 6.977vw;
    }

    .content03-table02 .th p {
        font-size: 2.791vw;
    }

    .content03-table02 .td01 {
        width: 8%;
        height: 6.977vw;
    }

    .content03-table02 .td01 p {
        font-size: 3.256vw;
    }

    .content03-table02 .td02 {
        width: 66%;
        height: 6.977vw;
    }

    .content03-table02 .td02 p {
        font-size: 2.791vw;
        padding: 0 1.163vw;
    }

    .content04 {
        margin: 9.302vw 2.326vw 0;
    }

    .content04 p {
        font-size: 3.256vw;
        line-height: 1.9;
    }

    .content04 .text01 {
        margin-top: 4.651vw;
    }

    .content04 .text02 {
        margin-top: 6.977vw;
    }

    .content05 {
        margin: 9.302vw 2.326vw 0;
    }

    .content06 {
        margin: 9.302vw 2.326vw 0;
    }

    .content06 .text01 {
        margin-top: 4.651vw;
        font-size: 2.791vw;
    }

    .content06 .text02 {
        margin-top: 6.976744186046512vw;
        margin-bottom: 2.326vw;
        margin-left: 5.814vw;
        font-size: 3.488vw;
    }

    .content06 .text02::before {
        width: 4.651vw;
        height: 5.814vw;
        position: absolute;
        left: -5.116vw;
    }

    .content06 ol {
        display: flex;
        flex-direction: column;
        margin-top: 2.326vw;
    }

    .content06 .left {
        width: 27%;
        margin-right: 2.791vw;
    }

    .content06 .left p {
        font-size: 3.256vw;
    }

    .content06 .left p::after {
        font-size: 3.488vw;
    }

    .stars label {
        font-size: 5.814vw;
        padding: 0 0.465vw;
    }

    /*20251105*/

    .content06 .right .textarea01 input {
        width: 60%;
        height: 2.326vw;
        padding: 2.326vw;
        font-size: 3.256vw;
        margin-top: 1.163vw;
        border-radius: 1.86vw;
    }

    .content06 .right .textarea02 textarea {
        width: calc(100% - 4.651vw);
        height: 18.605vw;
        padding: 2.326vw;
        margin-top: 1.163vw;
        font-size: 3.256vw;
        border-radius: 1.86vw;
        margin-bottom: 5.813953488372093vw;
    }

    .content06 .button01{
        width: 51.162790697674424vw;
    }

    .content07{
        margin-top: 9.302vw;
    }

    .content08{
        margin-top: 9.302vw;
    }

    .content09{
        margin-top: 9.302vw;
    }



    /*20251027*/

    .back .button03{
        font-size: 3.721vw;
        padding: 2.326vw;
        width: 51.163vw;
        border-radius: 3.488372093023256vw
    }

    /*20260114*/

    .content05-box-content img {
        height: 30.233vw;
    }

    .content05-box-content p{
        margin: 1.163vw;
        font-size: 3.256vw;
    }

}